.TicketListItem_dueDate,.ticket_duedate{display:none;}
.TicketListItem_ticket_departmentid,.ticket_departmentid{display:none;}
.TicketListItem_ticket_channel,.ticket_channel{display:none;}
.TicketListItem_Informações_de_Contato,.Informações_de_Contato{display:none;}
etListItem_Categoria_do_Chamado,.Categoria_do_Chamado{display:none;}


